html, body { height: 100%; margin: 0; padding: 0; width: 100%; }

body { padding: 0; margin: 0; font-size: 12px; font-family: "lucida grande",tahoma,verdana,arial,sans-serif;}

a { color: #222; text-decoration: none; }

a:hover { color: #FF4300; }

ul, li, h1, h2, h3, h4, h5, h6, dl, dt, dd, form, input, hr, img, div, label, span, p{ margin: 0; padding: 0; }

h1, h2, h3, h4, h5, h6 ,h7 ,h8 ,h9 { font-weight: normal;  font-family:arial;}

input { font-size: 12px; }

ul, li { list-style: none outside none; }

h4 { font-size: 14px; }

h5 { font-size: 13px; }

h6 { font-size: 12px; }

img { border: 0 none; }

input { font-family: Arial, Helvetica, sans-serif; }

.air { clear: both; height: 10px; overflow: hidden; }

.clear { clear: both; height: 0; overflow: hidden; }


    
     /*--------------------------侧边服务按钮开始--------------------------*/
        #side_server{position:fixed;top:439px;left:1118px;z-index:999;display:block;width:54px; height:116px;}
        .side_server_top,.side_server_message,.side_server_mail,.side_server_message_online{ background:url(../livechat.png) no-repeat; cursor:pointer;}
        .side_server_top{ width:54px; height:39px;background:url(../livechat.png);display:block;}
        .side_server_top:hover{width:54px; height:39px; background:url(../livechat.png) 0px -116px; }
        .side_server_message{ width:54px; height:37px;background:url(../livechat.png) 0px -39px;display:block;}
        .side_server_message:hover{width:54px; height:37px; background:url(../livechat.png) 0px -390px; }
        .side_server_mail{ width:54px; height:40px;background:url(../livechat.png) 0px -76px; display:block;}
        .side_server_mail:hover{width:54px; height:40px; background:url(../livechat.png) 0px -192px; }

        .side_server_message_online{width:54px; height:37px;background:url(../livechat.png) 0px -273px;display:block;}
        .side_server_message_online:hover{width:54px; height:37px; background:url(../livechat.png) 0px -155px;}

        
        #onlinemessage{
	width: 189px;
	height: 67px;
	position: fixed;
	display: block;
	z-index: 999;
	top: 158px;
	left: 977px;
	padding: 7px 9px;
	background-color: transparent;
	background-image: url(../message.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
        #onlinemessage:hover{background:url(../message.png) 0 -89px no-repeat transparent;}
        #onlinemessage span.wrds{color:#182b66;font-size:12px;font-family:Arial;display:inline-block;line-height:20px;text-align:center;margin:2px 0 1px 3px;font-weight:bold;width:173px;}
        #onlinemessage span.onlinemessagebtn{color:#FFF;font-size:11px;-webkit-text-size-adjust:none;width:154px;display:inline-block;line-height:20px;font-family:Arial;text-align:center;cursor:pointer;margin-left:12px;}
    
        /*--------------------------弹出框开始--------------------------*/
    #server_message,#server_message a,#server_message h1,.server_message_input1,.server_message_input2,.server_message_close
    { background:url(../../images/common/head_icon.png) no-repeat;}
    #server_message{ width:371px; height:245px; background-position: -210px 0; position:relative;left:37%; top:0px; padding:16px; color:#fff; display:none;z-index:300;clear:both;}
    .server_message_close{ background-position: -620px -40px;width:14px; height:13px; position:absolute; right:19px; top:20px; cursor:pointer;}
    .server_message_close:hover{ background-position: -620px -60px;}
    #server_message h1{ text-indent:-9999px; background-position:-60px -280px; width:144px; height:23px;}
    #server_message p{ font-size:11px; -webkit-text-size-adjust:none; padding:8px 0;}
    .server_message_input1{ background-position:-210px -280px; width:358px; height:16px; border:none; padding:5px; font-weight:bold; color:#6c7689; margin-bottom:10px;}
    .server_message_input2{ background-position:-210px -310px; width:358px; height:93px;border:none;padding:5px;margin-bottom:10px;}
    #server_message a{ background-position:-60px -310px; width:128px; height:29px; text-align:center; display:block; float:right; color:#132251; font-weight:bold; line-height:27px; position:relative; right:3px;}
    #server_message a:hover{ background-position:-60px -350px;  color:#FFF;}
    
    /********cart ajax begin**********/
#ajax_cart{width:auto;height:auto;padding:0;position:absolute;margin-top:-103px;margin-left:665px;z-index:201;}
#ajax_cart .topjt{width:7px;height:5px;background:url(../../images/reseller/ajax_tools.gif) -39px 0 no-repeat transparent;margin-left:33px;}
#ajax_cart_info{-webkit-text-size-adjust:none;display:none;width:auto!important;height:14px;line-height:10px;text-align:center;font-family:Arial;color:#FFF;padding:2px 10px 2px 5px;background-color:#ff4900;margin:-2px 0 0 0;cursor:pointer;font-size:11px;}
#ajax_cart_info span{width:auto;display:inline-block;margin:2px 3px 0 3px;}
#ajax_cart_info span.bjt{position:absolute;width:5px;height:3px;background:url(../../images/reseller/ajax_tools.gif) -74px -11px transparent no-repeat;margin:5px 0 0 2px;}
#ajax_cart_pdt{box-shadow:-1px 0 1px #e2e2e2,0 -1px 1px #e2e2e2,0 2px 2px #e2e2e2,1px 0 1px #e2e2e2;display:none;width:311px;height:auto;margin:0;padding:0 0 11px 0;background-color:#FFF;}
#ajax_cart_pdt td.thead{font-family:"Helvetica";color:#000;height:26px;line-height:26px;padding-left:12px;width:291px;text-align:left;background-color:#ededed;border:0;}
#ajax_cart_pdt table{margin-bottom:30px;}
#ajax_cart_pdt td{background-color:#FFF;border-bottom:1px solid #f4f4f4;text-align:center;height:30px;line-height:30px;}
#ajax_cart_pdt td a{color:#000;}
#ajax_cart_pdt td.pdt{text-align:left;padding-left:12px;width:161px;}
#ajax_cart_pdt td.pdt div.pdtnme{float:left;width:87px;max-width:87px;height:30px;line-height:30px;text-align:left;margin-left:2px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
#ajax_cart_pdt td.pdt div.pdtnme:after{content:"...";}
#ajax_cart_pdt td.pdt div.jaons_cctag{float:left;width:70px;max-width:70px;height:30px;line-height:30px;text-align:left;margin-right:2px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
#ajax_cart_pdt td.pdt div.jaons_cctag:after{content:"...";}
#ajax_cart_pdt td span{color:#ff4800;}
#ajax_cart_pdt .mycart{float:right;width:65px;height:26px;color:#FFF;background:url(../../images/reseller/ajax_tools.gif) 0 -23px no-repeat;margin-right:14px;text-align:center;line-height:26px;}
#ajax_cart_pdt .mycart a{color:#FFF;font-weight:700;}
#ajax_addpdt{width:325px;height:148px;background:url(../../images/reseller/addcart.png) center center no-repeat transparent;padding:10px 0 0 112px;position:absolute;top:300px;left:400px;z-index:101;}
#ajax_addpdt .closeit{width:13px;height:13px;cursor:pointer;float:right;margin-right:13px;}
#ajax_addpdt .const{width:300px;height:auto;line-height:24px;text-align:left;color:#454545;font-family:"Helvetica";font-size:18px;margin-top:16px;font-weight:700;margin-bottom:2px;}
#ajax_addpdt .pdtinfo{width:300px;height:auto;line-height:24px;text-align:left;font-family:"Helvetica";font-size:14px;}
#ajax_addpdt .pdtinfo span.right{color:#ff4800;font-size:17px;margin:0 5px 0 0;}
#ajax_addpdt .pdtinfo span.both{color:#ff4800;font-size:17px;margin:0 5px;}
#ajax_addpdt .addbtn{width:115px;height:36px;background:url(../../images/reseller/ajax_tools.gif) 0 -50px transparent no-repeat;color:#FFF;font-size:18px;font-family:"Helvetica";text-align:center;line-height:36px;margin:20px 0 0 50px;}
#ajax_addpdt .addbtn a{color:#FFF;font-weight:700;}

table.fillinfo{width:537px;height:auto;border:2px solid #667eac;position:absolute;top:500px;left:400px;}
table.fillinfojason{width:537px;height:auto;border:2px solid #667eac;position:absolute;top:350px;left:400px;}
table.fillinfo thead td{text-align:left;padding-left:13px;width:523px;height:44px;text-align:left;line-height:44px;font-family:"Helvetica";font-size:24px;color:#FFF;background-color:#667eac;}
table.fillinfo thead td .close{width:13px;height:13px;background:url(../../images/reseller/cross.png) no-repeat transparent;float:right;margin-right:8px;margin-top:15px;cursor:pointer;}
table.fillinfo tbody td.top{height:24px;}
table.fillinfo tbody td{background-color:#FFF;width:517px;font-size:14px;text-align:left;padding:5px 0 5px 20px;font-size:12px;}
table.fillinfo tbody td font{display:inline-block;width:153px;height:30px;line-height:30px;margin-right:5px;font-weight:700;font-size:12px;}
table.fillinfo tbody td font.f120{width:120px;}
table.fillinfo tbody td font.f150{width:150px;}
table.fillinfo td .infobox{width:188px;height:27px;line-height:27px;text-align:left;background:url(../../images/reseller/ajax_tools.gif) 0 -87px transparent no-repeat;padding:5px;border:0;}
table.fillinfo td span{width:auto;height:37px;font-weight:700;line-height:30px;text-align:left;color:#000;margin:0 5px;font-family:"Helvetica";display:inline-block;}
table.fillinfo td span.orange{color:#fd5412;font-size:14px;}
table.fillinfo td.click{padding-top:28px;padding-left:95px;width:442px;text-align:left;padding-bottom:20px;}
table.fillinfo .tjan{float:left;width:115px;height:39px;cursor:pointer;background:url(../../images/cart/cart.gif) -577px -42px transparent no-repeat;color:#FFF;font-size:18px;font-family:"Helvetica";text-align:center;line-height:39px;margin:0px 17px 0 15px;}
table.fillinfo .disabled{float:left;width:115px;height:39px;cursor:pointer;background:url(../../images/cart/cart.gif) -577px 0px transparent no-repeat;color:#FFF;font-size:18px;font-family:"Helvetica";text-align:center;line-height:39px;margin:0px 17px 0 15px;cursor:default;}

table.fillinfo .tjan a,table.fillinfo .disabled a{color:#FFF;}
table.fillinfo .disabled a{cursor:default;}
table.fillinfo .backmail{float:left;width:auto;height:20px;line-height:20px;margin-top:6px;border-bottom:2px solid #bfbfbf;color:#000;}

/********cart ajax fin**********/

/********google plugs**********/
#google_translate_element .goog-te-gadget-simple{ border:none; -moz-border-radius: 3px; /* Firefox */ -webkit-border-radius:3px; /* Safari and Chrome */ border-radius:3px;height:18px; width:110px;margin-top:12px;}
.goog-te-menu-frame{border-radius:8px;box-shadow:5px 5px 5px rgba(0,0,0,.4);}
